Package Gnumed :: Package pycommon :: Module gmBackendListener :: Class gmBackendListener |
[frames] | no frames]

# Class gmBackendListener

source code

      object --+
               |
    gmBorg.cBorg --+
                   |
                  gmBackendListener

Instance Methods
__init__(self, conn=None, poll_interval=3, patient=None) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
shutdown(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Static Methods
Inherited from `gmBorg.cBorg`: `__new__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, conn=None, poll_interval=3, patient=None) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)